
/* CUSTOM BODY BACKGROUND
################################################################################################################### */ 
body#site-STUDENTCENTRAL { }	
body#site-STUDENTCENTRAL2 { background-color: #10203F!important;}


/* PAGE SKINS
################################################################################################################### */ 
body#site-STUDENTCENTRAL #skin {
	background-color: #10203F!important;}


/* SITE HEADERS
################################################################################################################### */ 	
#siteheader h1 {
	height:50px!important;
	width:200px;
	background-image: url(../_assets/_images/hd-site-standard.png);}
	

/* CUSTOM METRO HERO BACKGROUND TILE IMAGES - static
################################################################################################################### */
.FRAME#MEGAMETRO .ImageTile.Welcome {
	background-image: url(../_assets/_images/_metro/tile-home-register.png);
	width:452px!important;
	height:290px!important;
	overflow:hidden!important;
	padding:0!important;}
.FRAME#MEGAMETRO .ImageTile.Welcome .PromoBox {
	float:left!important;
	max-width:400px!important;
	text-align: left!important;
	margin-top: 200px!important;
	margin-left: 140px!important;
	padding:0px;
	height:auto;
	overflow: visible!important;}



.banner-display {
	float: left;
	margin: 0px;
	padding-top:30px!important;
	padding-bottom:30px!important;}






.FRAME#BUCKETS {
	min-height:880px;
	max-height:880px;
	*min-height: 880px; /* IE7 and below */  
	 _min-height: 880px; /* IE6 */}


.FRAME#MFV {
	position: relative;
	float: left;
	width: 100%;
	_width: 100%;
	min-width: 100%;
	max-width: 100%;
	min-height: 550px;
	margin: -15px auto -30px auto !important;
	padding: 0px!important;
	background-color: #BABAC4;
	border-top: 5px solid #FF0000;
	border-bottom: 0px solid #000;}
.FRAME#MFV .wrapper { 
	height:100%;
	margin: 0px 0 55px 0 !important;
	padding: 0 0 0 0 !important;}

@media only screen and (max-width: 767px) {
.FRAME#MFV {
	position: relative;
	float: left;
	width: 100%;
	_width: 100%;
	min-width: 100%;
	max-width: 100%;
	min-height: 550px;
	margin: -15px auto -30px auto !important;
	padding: 0px!important;
	background-image: none!important;
	background-color: #151515;
	border-top: 5px solid #8E1210;
	border-bottom: 0px solid #000;}
.FRAME#MFV h1 {
	font-family: 'Segoe UI', Arial, Sans-Serif !important;
	/* font-family: "BentonSansComp-Bold", sans-serif !important; */
	font-size: 26px!important;
	color: #FF0000;
	font-weight: normal!important;
	letter-spacing: -0.03em!important;	
	text-transform: capitalize;
	text-align:center;
	line-height:1.0em!important;
	margin:35px 0 25px 0!important;
	padding: 0px!important;}
}

@media only screen and (max-width: 480px) {
.FRAME#MFV {
	position: relative;
	float: left;
	width: 100%;
	_width: 100%;
	min-width: 100%;
	max-width: 100%;
	min-height: 550px;
	margin: -15px auto -30px auto !important;
	padding: 0px!important;
	background-image: none!important;
	background-color: #151515;
	border-top: 5px solid #8E1210;
	border-bottom: 0px solid #000;}
.FRAME#MFV h1 {
	font-family: 'Segoe UI', Arial, Sans-Serif !important;
	/* font-family: "BentonSansComp-Bold", sans-serif !important; */
	font-size: 32px!important;
	color: #FFF;
	font-weight: normal!important;
	letter-spacing: -0.03em!important;	
	text-transform: capitalize;
	text-align:center;
	line-height:1.0em!important;
	margin:35px 0 25px 0!important;
	padding: 0px!important;}
}
	
.FRAME#MFV h3 {
	font-family: 'Segoe UI', Arial, Sans-Serif !important;
	/* font-family: "BentonSansComp-Bold", sans-serif !important; */
	font-size: 32px!important;
	font-weight: normal!important;
	letter-spacing: -0.03em!important;	
	text-transform: capitalize;
	line-height:1.0em!important;
	margin:5px 0 25px 0!important;
	padding: 0px!important;}	

.FRAME#MFV .iconGrid {
	/*-webkit-border-radius:0px;
	-khtml-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;*/
	text-align: center;
	display: block;
	margin-top:0px;
	margin-bottom:0px;
	/*background-color: #313131;
	background-image: url(_images/_icons/bg2.gif);
	background-repeat: no-repeat !important;*/}
.FRAME#MFV .iconGrid .three.columns {
	margin-right:22px!important;}

.FRAME#MFV .iconGrid a {
	font-weight: bold;
	color:#FFF !important;
	text-decoration: none;}
.FRAME#MFV .iconGrid a:hover {
	text-decoration: none !important;}
.FRAME#MFV .iconGrid img {
	margin: 5px auto !important;
	padding:5px 0px 0px;
	height: 85px;}
.FRAME#MFV .iconGrid p {
	font-weight: bold;
	color:#000 !important;
	line-height:1.1em !important;
	padding: 0px 5px!important;}
.FRAME#MFV .iconGrid p:hover, 
.FRAME#MFV .iconGrid p a:hover {
	color:#FFF !important;
	text-decoration: none !important;}	
.FRAME#MFV .iconButton {
	background:#FFF;
	width:100% !important;
	height:135px !important;
	float:left !important;
	margin-top: 30px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	border-radius: 10px}
.FRAME#MFV .iconButton:hover,
.FRAME#MFV .iconButton:hover p{
	color:#FFF !important;
	background:#01203F; /*00182c */
	text-decoration: none !important;
	cursor: pointer}	
.FRAME#MFV .iconButton:hover p{
	color:#FFF !important;
	cursor: pointer;
	border: none !important}
.FRAME#MFV .iconButton.first {}	
.FRAME#MFV .iconGrid div:after {
	color:#FFF !important;
	display: block;
	clear: both;
	content: " ";
	height: 0;
	overflow: hidden;}